diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf
index 5d96fbc..62a3baa 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-MH.rdf
@@ -113,8 +113,8 @@
       <rdfs:label>Ratak chain</rdfs:label>
       <skos:definition>The chain (of islands) of Ratak chain in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;MarshallIslands"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ratak chain</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ratak chain</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Ratak chain</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ratak chain</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Chain"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -142,8 +142,8 @@
       <rdfs:label>Likiep</rdfs:label>
       <skos:definition>The municipality of Likiep in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Likiep</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Likiep</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Likiep</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Likiep</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -173,8 +173,8 @@
       <rdfs:label>Majuro</rdfs:label>
       <skos:definition>The municipality of Majuro in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Majuro</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mājro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Majuro</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Mājro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -204,8 +204,8 @@
       <rdfs:label>Arno</rdfs:label>
       <skos:definition>The municipality of Arno in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Arno</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Arṇo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Arno</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Arṇo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -235,8 +235,8 @@
       <rdfs:label>Aur</rdfs:label>
       <skos:definition>The municipality of Aur in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Aur</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Aur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Aur</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Aur</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -266,8 +266,8 @@
       <rdfs:label>Maloelap</rdfs:label>
       <skos:definition>The municipality of Maloelap in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maloelap</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ṃaḷoeḷap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Maloelap</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Ṃaḷoeḷap</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -297,8 +297,8 @@
       <rdfs:label>Mejit</rdfs:label>
       <skos:definition>The municipality of Mejit in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mājej</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mejit</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Mājej</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mejit</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -328,8 +328,8 @@
       <rdfs:label>Mili</rdfs:label>
       <skos:definition>The municipality of Mili in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Mile</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mili</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Mile</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mili</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -359,8 +359,8 @@
       <rdfs:label>Wotje</rdfs:label>
       <skos:definition>The municipality of Wotje in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wotje</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Wōjjā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wotje</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Wōjjā</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -390,8 +390,8 @@
       <rdfs:label>Ailuk</rdfs:label>
       <skos:definition>The municipality of Ailuk in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Aelok</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ailuk</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Aelok</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ailuk</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -421,8 +421,8 @@
       <rdfs:label>Utrik</rdfs:label>
       <skos:definition>The municipality of Utrik in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RatakChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Utrōk</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Utrik</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Utrōk</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Utrik</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -454,8 +454,8 @@
       <rdfs:label>Ralik chain</rdfs:label>
       <skos:definition>The chain (of islands) of Ralik chain in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;MarshallIslands"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ralik chain</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ralik chain</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Ralik chain</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ralik chain</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Chain"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -483,8 +483,8 @@
       <rdfs:label>Namdrik</rdfs:label>
       <skos:definition>The municipality of Namdrik in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Naṃdik</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namdrik</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Naṃdik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Namdrik</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -514,8 +514,8 @@
       <rdfs:label>Rongelap</rdfs:label>
       <skos:definition>The municipality of Rongelap in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rongelap</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ron̄ḷap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rongelap</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Ron̄ḷap</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -545,8 +545,8 @@
       <rdfs:label>Kwajalein</rdfs:label>
       <skos:definition>The municipality of Kwajalein in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Kuwajleen</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kwajalein</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Kuwajleen</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kwajalein</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -576,8 +576,8 @@
       <rdfs:label>Ailinglaplap</rdfs:label>
       <skos:definition>The municipality of Ailinglaplap in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ailinglaplap</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Aelōn̄ḷapḷap</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ailinglaplap</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Aelōn̄ḷapḷap</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -607,8 +607,8 @@
       <rdfs:label>Bikini &amp; Kili</rdfs:label>
       <skos:definition>The municipality of Bikini &amp; Kili in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Pikinni &amp; Kōle</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bikini &amp; Kili</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Pikinni &amp; Kōle</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bikini &amp; Kili</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -638,8 +638,8 @@
       <rdfs:label>Lae</rdfs:label>
       <skos:definition>The municipality of Lae in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Lae</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lae</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Lae</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lae</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -669,8 +669,8 @@
       <rdfs:label>Namu</rdfs:label>
       <skos:definition>The municipality of Namu in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Naṃo</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Namu</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Naṃo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Namu</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -700,8 +700,8 @@
       <rdfs:label>Jabat</rdfs:label>
       <skos:definition>The municipality of Jabat in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jabat</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Jebat</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jabat</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Jebat</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -731,8 +731,8 @@
       <rdfs:label>Jaluit</rdfs:label>
       <skos:definition>The municipality of Jaluit in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Jālwōj</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jaluit</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Jālwōj</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jaluit</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -762,8 +762,8 @@
       <rdfs:label>Lib</rdfs:label>
       <skos:definition>The municipality of Lib in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ellep</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lib</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Ellep</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Lib</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -793,8 +793,8 @@
       <rdfs:label>Ujae</rdfs:label>
       <skos:definition>The municipality of Ujae in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ujae</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ujae</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ujae</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Ujae</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -824,8 +824,8 @@
       <rdfs:label>Ebon</rdfs:label>
       <skos:definition>The municipality of Ebon in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Epoon</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ebon</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Epoon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ebon</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -855,8 +855,8 @@
       <rdfs:label>Enewetak &amp; Ujelang</rdfs:label>
       <skos:definition>The municipality of Enewetak &amp; Ujelang in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Ānewetak &amp; Wūjlan̄</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Enewetak &amp; Ujelang</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Ānewetak &amp; Wūjlan̄</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Enewetak &amp; Ujelang</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -886,8 +886,8 @@
       <rdfs:label>Wotho</rdfs:label>
       <skos:definition>The municipality of Wotho in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-mh;RalikChain"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="mh">Wōtto</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wotho</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName xml:lang="mh">Wōtto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Wotho</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-mh;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
    </owl:NamedIndividual>
@@ -919,8 +919,8 @@
       <rdfs:label>Jaluit</rdfs:label>
       <skos:definition>The territory of Jaluit in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1087</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Jaluit</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Jaluit</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Jaluit</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Jaluit</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;MarshallIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -938,8 +938,8 @@
       <rdfs:label>Kwajalein</rdfs:label>
       <skos:definition>The territory of Kwajalein in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1113</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Kwajalein</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kwajalein</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Kwajalein</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Kwajalein</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;MarshallIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
@@ -957,8 +957,8 @@
       <rdfs:label>Majuro</rdfs:label>
       <skos:definition>The territory of Majuro in the country of Marshall Islands (the)</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1230</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Majuro</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Majuro</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Majuro</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Majuro</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;MarshallIslands"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-mh;"/>
